GET api/app/metadata/{entityId}/{appliesTo}?valueNames[0]={valueNames[0]}&valueNames[1]={valueNames[1]}
Meta Data Get. Processes this app API request. The parameter and response sections describe the data exchanged with the API.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| entityId |
The unique identifier of the entity resource. |
integer |
Required |
| appliesTo |
The applies to value supplied with the request. |
string |
Required |
| valueNames |
The value names value supplied with the request. |
Collection of string |
Required |
Body Parameters
None.
Response Information
Resource Description
The response returned after the operation completes.
Collection of Pair of string [key] and string [value]Response Formats
application/json, text/json
Sample:
[
{
"Key": "sample string 1",
"Value": "sample string 2"
},
{
"Key": "sample string 1",
"Value": "sample string 2"
}
]